---
include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/recipes/debian.yml

variables:
  # https://salsa.debian.org/salsa-ci-team/pipeline/-/issues/259
  SALSA_CI_REPROTEST_ARGS: --vary=domain_host.use_sudo=1
